Subject: [netatalk-admins] NO_REAL_USER_NAME

From: Rich Lafferty <[email-masked]>
Date: Thu, 19 Aug 1999 12:49:42 -0400

Does this:

        you can now login in with your "real" user name as specified
        in your password entry. if you don't want to do this, just add
        -DNO_REAL_USER_NAME to your DEFS line.

refer to the name in the GECOS field of the passwd file? If not,
what's the "real" user name?

  -Rich

-- 
------------------------------ Rich Lafferty ---------------------------
 Sysadmin/Programmer, Information and Instructional Technology Services
   Concordia University, Montreal, QC                 (514) 848-7625
------------------------- [email-masked] ----------------------